@import "bootstrap";

html {
  height: 100%;
}

body {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

#flex-content-container {
  flex: 1;
}

#footer {
  position: relative;
  width: 100%;
  min-height: 50px;
  background-color: black;
  color: white;
  padding: 10px 0px;
  margin-top: 30px;
}

#footer a {
  color: white;
}

.feature {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
}

.help-block {
  color: #ff3333;
  background-color: #FFEEEE;
  border-radius: 3px;
  padding: 2px 8px 2px 8px;
  margin:10px;
}